<html lang="en">
<head>
    <meta charset="UTF-8">
</head>
<body>
    <h3>Добрый день</h3>
    <p>Партнеры, в письме отсутствует вложение.</p>
    <p>Направьте запрос, приложив корректно заполненный шаблон, на адрес Координатор мерчендайзеров ГМ <b>koordinmerchgm@magnit.ru</b>.</p>
    <p>Необходимо следовать правилам инструкции по заполнению шаблона Маршруты МЧ ММ.</p>
    <p>Без маршрутов в базе доступ МЧ в ММ будет закрыт.</p>
    <br>
    <p>---------- Original Message ----------</p>
    <p>>> From:    {{ sender }}</p>
    <p>>> To:      {{ recipient }}</p>
    <p>>> Date:    {{ message_date }} </p>
    <p>>> Subject: {{ subject }}</p>
    <p>{{ original_message_body }}</p>
</body>
</html>